libdancer-plugin-rest-perl_0.11-3_all.deb


Advertisement

Description

libdancer-plugin-rest-perl - REST plugin for Dancer

Distribution: Debian 8 (Jessie)
Repository: Debian Main amd64
Package name: libdancer-plugin-rest-perl
Package version: 0.11
Package release: 3
Package architecture: all
Package type: deb
Installed size: 32 B
Download size: 13.38 KB
Official Mirror: ftp.br.debian.org
Dancer is a Perl web application framework. Dancer::Plugin::REST is a Dancer plugin to transform your Dancer app into a RESTful webservice.

Alternatives

    Download

    Source package: libdancer-plugin-rest-perl

    Install Howto

    1. Update the package index:
      # sudo apt-get update
    2. Install libdancer-plugin-rest-perl deb package:
      # sudo apt-get install libdancer-plugin-rest-perl

    Files

    • /usr/share/doc/libdancer-plugin-rest-perl/CONTRIBUTORS
    • /usr/share/doc/libdancer-plugin-rest-perl/README
    • /usr/share/doc/libdancer-plugin-rest-perl/buildinfo_all.gz
    • /usr/share/doc/libdancer-plugin-rest-perl/changelog.Debian.gz
    • /usr/share/doc/libdancer-plugin-rest-perl/changelog.gz
    • /usr/share/doc/libdancer-plugin-rest-perl/copyright
    • /usr/share/man/man3/Dancer::Plugin::REST.3pm.gz
    • /usr/share/perl5/Dancer/Plugin/REST.pm

    Changelog

    2014-07-02 - Jonas Smedegaard <dr@jones.dk> libdancer-plugin-rest-perl (0.11-3) unstable; urgency=medium * Relax to build-depend unversioned on libmodule-build-perl: Needed version satisfied even in oldstable. * Update copyright info: Add alternate git source URL. * Build-depend on libxml-simple-perl: Improves testsuite.

    2014-06-09 - Jonas Smedegaard <dr@jones.dk> libdancer-plugin-rest-perl (0.11-2) unstable; urgency=medium * Update copyright file: + Revert wrong fix for lintian warning (introduced silently in 0.11-1). + Fix use comment and license pseudo-sections to obey silly restrictions of copyright format 1.0. + Extend coverage of packaging to cover recent years. + Bump licensing of packaging to GPL-3+. + Quote license names. * Update get-orig-source hint to match change of upstream source. * Update watch file to use metacpan.org and cpan.org/authors (not search.cpan.org) URLs. * Bump debhelper compatibility level to 8: Corresponding version satisfied even in oldstable.

    2014-04-24 - Florian Schlichting <fsfs@debian.org> libdancer-plugin-rest-perl (0.11-1) unstable; urgency=low * Team upload [ Salvatore Bonaccorso ] * Change Vcs-Git to canonical URI (git://anonscm.debian.org) [ Axel Beckert ] * debian/copyright: migrate pre-1.0 format to 1.0 using "cme fix dpkg- copyright" [ Florian Schlichting ] * Import Upstream version 0.11 * Add year to upstream copyright * Make Dancer dependency versioned, and specify M::B minimum version * Ship CONTRIBUTORS as docs * Declare compliance with Debian Policy 3.9.5 * Switch cdbs to perl-build.mk * Update Vcs-* fields to their canonical value

    2011-12-07 - gregor herrmann <gregoa@debian.org> libdancer-plugin-rest-perl (0.07-1) unstable; urgency=low * Team upload. * New upstream release.

    2011-06-03 - Maximilian Gass <mxey@cloudconnected.org> libdancer-plugin-rest-perl (0.06-1) unstable; urgency=low * Team upload. * New upstream release (closes: #627272)

    2011-04-27 - Jonas Smedegaard <dr@jones.dk> libdancer-plugin-rest-perl (0.05-2) unstable; urgency=low * Suggest libyaml-perl, libjson-perl and libxml-simple-perl.

    2011-04-25 - Jonas Smedegaard <dr@jones.dk> libdancer-plugin-rest-perl (0.05-1) unstable; urgency=low * Initial packaging release. Closes: bug#624112.

    Advertisement
    Advertisement